\name{KriSp}
\alias{KriSp}
\title{Tools for interpolating large data sets}
\description{
  KriSp is a collection of functions for interpolationg
  large spatial datasets with covariance tapering.}

\details{There are also generic functions that support  these methods such
     as 

\code{plot} - diagnostic plots of fit\cr
\code{summary} - statistical summary of fit\cr
\code{print} - shorter version of summary\cr 
\code{surface} - graphical display of fitted surface\cr
\code{predict} - evaluation fit at arbitrary points 

      To get started, try some of the examples from help files for
      \code{KriSp}.
      See also the manual/tutorial at  \url{http://www.mines.edu/~rfurrer/software/KriSp}.

      The theoretical background can be found in the paper:
      
     Furrer, R., Genton, M. G., and Nychka, D. (2006). 
     Covariance Tapering for Interpolation of Large Spatial
     Datasets. 
     Journal of Computational and Graphical Statistics, 15(3), 502--523.\cr

     The structure of the functions \code{Krig} in \code{fields} has
     changed drastically between versions 2.x and 3.x. To keep sample
     source code simple, we wrote a function \code{expo.earth.cov} that
     works like \code{exp.earth.cov} in versions 2.x but has the
     required functionality for higher versions.\cr
     
     
     The next major version of \code{fields} (version>3.2) will
     contain a sparse
     matrix module and extends the capacities of \code{KriSp}. Therefore,
     \code{KriSp} will no longer be significantly extended and
     future releases will most likely consist of bug fixes only.

}

\note{DISCLAIMER:

     This is software for statistical research and not for commercial
     uses. The authors do not guarantee the correctness of any function
     or program in this package. Any changes to the software should not
     be made without the authors permission.
}
\keyword{spatial}

